---
title: "Hello blog"
author: "Gregor Vavdi"
date: 2022-12-15T21:13:14-05:00
categories: ["basic"]
tags: ["R", "blog", "technology"]
---



<p><strong>Hey there! Welcome to my first blog post. Exciting stuff!</strong></p>
<p>This blog will mainly be about me and the topics I want to cover in the future (fingers crossed). My interests are pretty diverse - I want to talk about some coding techniques that I find helpful and useful for beginners, as well as some tips and tools to make their lives easier. I also want to delve into some methodologies and algorithms because I think they can be beneficial for everyone. For me, understanding them deeply enough to be able to explain them to others is a great thing, and for you, maybe you’ll find some ideas to solve your problems without having to dig through too many articles. It’s a win-win situation!</p>
<div id="basic-r" class="section level1">
<h1>Basic R</h1>
<p>One of the ideas I have is to create a series of blog posts about R and how I started learning it, as well as how I would go about learning it again if I had to. These will be geared towards beginners and aim to inspire and motivate others to start coding in R. Remember, anyone can learn to code in R!</p>
</div>
<div id="advanced-r" class="section level1">
<h1>Advanced R</h1>
<p>This will be my sandbox where I’ll try out deploying some apps, API functions, and other cool stuff that can be made in R but is often overlooked.</p>
</div>
<div id="methodology" class="section level1">
<h1>Methodology</h1>
<p>Time series analysis is a big part of my job, and I’ve spent a lot of time learning new approaches to modeling data. In these posts, you won’t hear about the usual machine learning algorithms - I’ll be sharing some less mainstream methods.</p>
</div>
<div id="personal-thoughts" class="section level1">
<h1>Personal thoughts</h1>
<p>Lastly, I want to share my personal thoughts on the field I work in every day. I’ll be sharing my thoughts on where I think the data and data-business world is heading, and what kind of needs the world will have in the near future from people who love working with numbers and code.</p>
</div>
